Bug 120641 - [PATCH] update of databases/libzdb 2.0 -> 2.1
[PATCH] update of databases/libzdb 2.0 -> 2.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Thomas Abthorpe
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-14 14:20 UTC by valerio.daelli
Modified: 2008-02-16 21:40 UTC (History)
0 users

See Also:


Attachments
LIBZDB.patch (1.32 KB, patch)
2008-02-14 14:20 UTC, valerio.daelli
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description valerio.daelli 2008-02-14 14:20:03 UTC
	This patch updates databases/libzdb from 2.0 to 2.1
Comment 1 Thomas Abthorpe freebsd_committer 2008-02-15 21:36:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 2 dfilter freebsd_committer 2008-02-16 21:32:45 UTC
tabthorpe    2008-02-16 21:32:39 UTC

  FreeBSD ports repository

  Modified files:
    databases/libzdb     Makefile distinfo pkg-plist 
  Log:
  - Update to 2.1
  
  PR:             ports/120641
  Submitted by:   valerio.daelli gmail.com (maintainer)
  
  Revision  Changes    Path
  1.8       +1 -1      ports/databases/libzdb/Makefile
  1.6       +3 -3      ports/databases/libzdb/distinfo
  1.8       +1 -1      ports/databases/libzdb/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Thomas Abthorpe freebsd_committer 2008-02-16 21:33:01 UTC
State Changed
From-To: open->closed

Committed. Thanks!